Bug 820535 - /var/log/rpmpkgs has wrong selinux context
/var/log/rpmpkgs has wrong selinux context
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.2
All Linux
low Severity low
: rc
: 6.4
Assigned To: Miroslav Grepl
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 06:27 EDT by Karel Srot
Modified: 2014-10-24 04:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 22:22:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2012-05-10 06:27:10 EDT
related to Bug #746637:

we should  change labeling

-/var/log/rpmpkgs.*      --  gen_context(system_u:object_r:rpm_log_t,s0)
+/var/log/rpmpkgs.*      --  gen_context(system_u:object_r:cron_log_t,s0)

because /var/log/rpmpkgs.* are created as cron_log_t.
Comment 1 RHEL Product and Program Management 2012-07-10 01:54:57 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 21:56:00 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 3 Daniel Walsh 2012-07-10 22:22:56 EDT
Looks like this is fixed in the 6.3 policy

selinux-policy-3.7.19-154.el6

Note You need to log in before you can comment on or make changes to this bug.